Usage

Retrieve usage metrics and cardinality data for an InfluxDB Cloud organization.
GET /api/v2/orgs/{orgID}/usage

Retrieve usage for an organization

Parameters

Path parameters
orgID required string
The ID of the organization.
Query parameters
start required integer <unix timestamp>
Earliest time to include in results. For more information about timestamps, see Manipulate timestamps with Flux.
stop integer <unix timestamp>
Latest time to include in results. For more information about timestamps, see Manipulate timestamps with Flux.
raw boolean
return raw usage data
Example request Ask AI about this
curl --request GET \
  "https://us-east-1-1.aws.cloud2.influxdata.com/api/v2/orgs/{orgID}/usage?start=START" \
  --header "Authorization: Bearer INFLUX_TOKEN"

Responses

200 Usage data
default Non 2XX error response from server.
code required string
code is the machine-readable error code.
Allowed: internal error , not implemented , not found , conflict , invalid , unprocessable entity , empty value , unavailable , forbidden , too many requests , unauthorized , method not allowed , request too large , unsupported media type
err string
Stack of errors that occurred during processing of the request. Useful for debugging.
message string
Human-readable message.
op string
Describes the logical code operation when the error occurred. Useful for debugging.

Was this page helpful?

Thank you for your feedback!